#banner {
  position: relative;
  padding-bottom: 53px;
}

@media screen and (max-width: 999px) {
  #banner {
    padding-bottom:20px;
  }
}

#banner::before {
  position: absolute;
  display: block;
  content: "";
  background-color: #f9f9f9;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.banner__sliderWrapper {
  padding-top: 43px;
  position: relative;
}

@media screen and (max-width: 999px) {
  .banner__sliderWrapper {
    padding-top: 20px;
  }
}

.banner__sliderWrapper .slick-track {
  display: flex;
  gap: 30px !important;
}

@media screen and (max-width: 999px) {
  .banner__sliderWrapper .slick-track {
    display: flex;
    gap: 5px;
  }
}

.banners_sliderWrapper {
}

.banners_slider {
  max-width: 250px;
}

@media screen and (max-width: 999px) {
  .banners_slider {
    max-width: 160px;
  }
}

.banner__sliderImage img {
  width: 250px !important;
}

@media screen and (max-width: 999px) {
  .banner__sliderImage {
    width: 150px;
  }
}

.banner__sliderImage a {
  transition: all 0.3s;
}

.banner__sliderImage a:hover {
  transition: all 0.3s;
  opacity: 0.7;
}
